BODY {
	font-family:	Bitstream Vera Sans, gill, helvetica, sans-serif;
	background:	white;
	color:		black;
}
P {
	font-family:	Bitstream Vera Sans, gill, helvetica, sans-serif;
	line-height: 120%
}
H1 {
	font-family:	Bitstream Vera Sans, gill, helvetica, sans-serif;
	line-height:	120%;
	font-size:	140%
}
H2 {
	font-family: Bitstream Vera Sans, gill, helvetica, sans-serif;
	line-height: 120%;
	font-size: 120%
}
TT,pre {
	font-family: Bitstream Vera Sans Mono, lucidatypewriter, lucida console, monospace
}
A {
	text-decoration: none
}
A:hover {
	text-decoration: underline
}
UL {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
